import request from '@/utils/request'

// app更新列表
export function apiAppUpdateLists(params: any) {
    return request.get({ url: '/app_update/lists', params })
}

// 添加app更新
export function apiAppUpdateAdd(params: any) {
    return request.post({ url: '/app_update/add', params })
}

// 编辑app更新
export function apiAppUpdateEdit(params: any) {
    return request.post({ url: '/app_update/edit', params })
}

// 删除app更新
export function apiAppUpdateDelete(params: any) {
    return request.post({ url: '/app_update/delete', params })
}

// app更新详情
export function apiAppUpdateDetail(params: any) {
    return request.get({ url: '/app_update/detail', params })
}